* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  line-height: 1;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

.visually-hidden {
  position: absolute;
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

a {
  color: inherit;
  text-decoration: none;
}

h1, h2, section#clients h3, .imageandcontact h3, #contact h3, h4, .namebottom {
  font-family: clavo, serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

h1, h2 {
  font-weight: 500;
  font-size: clamp(3.4rem, 4.8vw, 12vh);
  margin-inline: 4vw;
  line-height: 1.3;
  width: 10ch;
}

h2 {
  color: #e8e5d4;
}

#clients h3 {
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 800;
  margin-bottom: 1em;
}

.name {
  font-family: clavo, serif;
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1em;
}

nav {
  font-family: brandon-grotesque, sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
}
nav li a:hover {
  color: #e55268;
}
nav li:last-of-type {
  color: #e8e5d4;
}
nav a {
  text-decoration: underline;
  text-decoration-thickness: 0.08em;
  text-underline-offset: 0.24em;
  transition: color 0.6s ease;
}
nav a:hover {
  transition: color 0.2s ease;
}

section {
  font-weight: 300;
}

@media (max-width: 769px) {
  .text {
    max-width: 600px;
    margin-inline: auto;
  }
}

p, section.longer .text h3 {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 300;
}

section.general p, section.longer .text h3 {
  font-size: 3.2rem;
  line-height: 1.2;
}

@media (max-width: 769px) {
  section.general p {
    font-size: 2.6rem;
    line-height: 1.4;
  }
}

section.longer .text h3 {
  margin-bottom: 8rem;
  position: relative;
}
section.longer .text h3::after {
  content: "";
  width: 14rem;
  height: 0.3rem;
  background-color: #e55268;
  display: block;
  position: absolute;
  transform: translateY(3rem);
}
section.longer p {
  line-height: 1.4;
  margin-bottom: 2rem;
}

section.longer p {
  font-size: 2.4rem;
}

#contact h3 {
  font-size: 4.2rem;
  font-weight: 800;
  margin-bottom: 0.6em;
}

.emailicon {
  margin-right: 0.6em;
  transition: color 0.6s ease;
}

#contact a.email, #contact .phone {
  display: inline-block;
  font-size: 2rem;
  font-family: brandon-grotesque, sans-serif;
  transition: background 0.6s ease;
}
#contact a.email:hover, #contact .phone:hover {
  transition: background 0.2s ease;
}
#contact a.email:hover .emailicon, #contact .phone:hover .emailicon {
  transition: color 0.2s ease;
}

#contact a.email {
  background: #ec8390;
  color: #f6f5ee;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding: 0.5em 0.6em;
  transition: background 0.6s ease;
}
#contact a.email:hover {
  background: #e55268;
}
#contact a.email:hover .emailicon {
  color: #ffcbd1;
}

#contact .phone {
  font-weight: 400;
  margin-top: 0.6em;
  letter-spacing: 0.06em;
}

p a {
  text-decoration: underline;
  text-decoration-color: #e55268;
  text-decoration-thickness: 0.08em;
  text-underline-offset: 0.18em;
  transition: color 0.6s ease;
}
p a:hover {
  color: #e55268;
  transition: color 0.2s ease;
}

footer {
  color: #000;
}

.namebottom {
  font-weight: 500;
  line-height: 1.3;
  font-size: 2rem;
}

.estdbottom {
  font-family: brandon-grotesque, sans-serif;
  font-size: 1.6rem;
}

span.lighter-text {
  color: #e8e5d4;
}

.credit {
  text-align: right;
  margin-left: auto;
  font-family: brandon-grotesque, sans-serif;
  font-size: 1.6rem;
  line-height: 2.6rem;
}
.credit a {
  text-decoration: underline;
  text-decoration-color: #e8e5d4;
  text-decoration-thickness: 0.1em;
  text-underline-offset: 0.24em;
  transition: color 0.6s ease;
}
.credit a:hover {
  color: #e8e5d4;
  transition: color 0.2s ease;
}

body {
  text-align: center;
}

section, .footerinner {
  text-align: left;
}

nav {
  color: #625b6e;
  position: fixed;
  z-index: 100;
  top: 1.1rem;
  right: 0;
  letter-spacing: 0.05em;
  padding-inline: 4vw;
  opacity: 0;
  transition: opacity ease-in-out 1s;
}
nav ul {
  display: flex;
  justify-content: end;
  list-style: none;
}
nav ul li {
  padding: 0;
  margin-left: 4rem;
  color: #625b6e;
}
@media (max-width: 769px) {
  nav ul li {
    margin-top: 0.2rem;
    margin-left: 2rem;
  }
}
@media (max-width: 769px) and (max-width: 350px) {
  nav ul li:first-of-type {
    display: none;
  }
}

.name {
  opacity: 0;
  color: #000;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  text-align: left;
  padding: 1.4rem 4vw;
  line-height: 1.2;
}
.name::after {
  content: "";
  position: absolute;
  background: rgb(246, 245, 238);
  opacity: 0.9;
  inset: 0;
  z-index: -1;
}
.name span {
  color: #ec8390;
}
@media (max-width: 769px) {
  .name span::before {
    content: "\a";
    white-space: pre;
  }
}

.intro {
  position: relative;
  z-index: 50;
  display: grid;
  width: 100%;
  height: 100vh;
  background: #e8e5d4;
  grid-template-rows: 4fr 6fr;
  grid-template-columns: 91fr calc(8rem + 4vw);
  grid-template-areas: "top sidebar" "bottom sidebar";
}
@media (max-width: 769px) {
  .intro {
    grid-template-columns: 91fr calc(7rem + 4vw);
  }
}

h1, h2 {
  z-index: 20;
}

h1 {
  grid-area: top;
  margin-top: auto;
  margin-bottom: 0.1em;
}

h2 {
  grid-area: bottom;
  margin-top: 0.1em;
}

.background-image {
  grid-area: 1/1/3/2;
  width: 100%;
  height: 100%;
  overflow: hidden;
  justify-self: end;
  z-index: 15;
  position: relative;
  mix-blend-mode: multiply;
}
.background-image img {
  position: absolute;
  left: 20vw;
  height: 100%;
  max-width: 100%;
  object-fit: cover;
  opacity: 0.65;
}

.bottom-colour {
  grid-area: bottom;
  background: #ec8390;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.sidebar {
  grid-area: sidebar;
  width: 100%;
  height: 100%;
  background: #625b6e;
}

section, .footerinner {
  padding-inline: 4vw;
  margin-inline: auto;
}

section {
  max-width: 1140px;
  margin-block: 12rem;
}

section.intro {
  margin-top: 0;
  padding: 0;
  max-width: none;
}

section.general {
  display: grid;
  grid-template-columns: fit-content(50rem) minmax(min(50vw, 30rem), 1fr);
  grid-template-areas: "text image";
  gap: 2rem;
  align-items: center;
}
section.general .text {
  grid-area: text;
}
section.general .image {
  grid-area: image;
}
section.general .image img {
  width: 100%;
}
@media (max-width: 769px) {
  section.general {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-template-areas: "image" "text";
  }
  section.general .text, section.general .image {
    width: 100%;
  }
  section.general .image img {
    max-height: 64vh;
    object-fit: contain;
  }
}

section.longer {
  display: grid;
  grid-template-columns: minmax(min(50vw, 30rem), 1fr) fit-content(56rem);
  grid-template-rows: auto 1fr;
  grid-template-areas: "image text" "contact text";
  column-gap: 6rem;
  row-gap: 3rem;
  align-items: start;
}
section.longer .text {
  grid-area: text;
  margin-top: 4rem;
}
section.longer .image {
  grid-area: image;
}
section.longer .image img {
  width: 100%;
}
section.longer #contact {
  grid-area: contact;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (max-width: 769px) {
  section.longer {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-template-areas: "image" "text" "contact";
  }
  section.longer .text, section.longer .image {
    width: 100%;
  }
  section.longer .image img {
    max-height: 64vh;
    object-fit: contain;
  }
  section.longer #contact {
    padding: 2em;
    background: rgba(255, 255, 255, 0.4);
    justify-self: center;
    align-items: center;
    text-align: center;
    border-radius: 1.5em;
  }
}

footer {
  padding-block: 2rem;
  background: #ec8390;
}

.footerinner {
  display: flex;
  align-items: flex-end;
}

.imageslidercontainer {
  position: relative;
  font-size: 0px;
  cursor: pointer;
  width: 100%;
  overflow: hidden;
}
.imageslidercontainer .imageslider {
  padding-left: 17vw;
  white-space: nowrap;
  scroll-behavior: smooth;
  overflow: hidden;
}
.imageslidercontainer .imageslider.dragging {
  scroll-behavior: auto;
  cursor: grab;
}
.imageslidercontainer .imageslider.dragging img {
  pointer-events: none;
}
.imageslidercontainer .imageslider img {
  height: 24vw;
  width: 40%;
  object-fit: cover;
  margin-left: 2rem;
}
.imageslidercontainer .imageslider img:last-of-type {
  margin-right: 4vw;
}
@media (max-width: 769px) {
  .imageslidercontainer .imageslider {
    padding-inline: 7vw;
  }
  .imageslidercontainer .imageslider img {
    margin-inline: 2vw;
    width: 82vw;
    height: 70vw;
  }
  .imageslidercontainer .imageslider img:last-of-type {
    margin-right: 7vw;
  }
}

span.arrowicon {
  --button-size: 6rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #f6f5ee;
  font-size: calc(var(--button-size) / 3 * 2);
  width: var(--button-size);
  height: var(--button-size);
  text-align: center;
  border-radius: 50%;
  line-height: var(--button-size);
  cursor: pointer;
  opacity: 0.4;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}
span.arrowicon:nth-of-type(1) {
  left: 1rem;
  display: none;
}
span.arrowicon:nth-of-type(2) {
  right: 1rem;
}
@media (max-width: 600px) {
  span.arrowicon {
    --button-size: 4rem;
    opacity: 0.8;
  }
  span.arrowicon:nth-of-type(1) {
    left: 0.5rem;
  }
  span.arrowicon:nth-of-type(2) {
    right: 0.5rem;
  }
}

.imageslidercontainer:hover span.arrowicon {
  opacity: 1;
  transition: opacity ease-in-out 200ms;
}

.clientstable, .clientshead {
  font-size: 3.2rem;
  font-family: brandon-grotesque, sans-serif;
}

.clientname {
  margin-right: 1rem;
}
.clientname a:hover {
  color: #e55268;
}

.clientinfo {
  font-style: italic;
  font-weight: 100;
  font-size: 1.9rem;
}
@media (max-width: 769px) {
  .clientinfo {
    font-size: 2.4rem;
  }
}

.clientdownload {
  text-transform: uppercase;
  font-weight: 100;
  font-size: 1.4rem;
  line-height: 0.6em;
  font-weight: 300;
  letter-spacing: 0.04em;
}
.clientdownload a {
  color: #e55268;
  text-decoration: none;
  text-decoration-color: #e55268;
  text-decoration-thickness: 0.08em;
  text-underline-offset: 0.4em;
  transition: color 0.6s ease;
}
.clientdownload a:not(:last-of-type)::after {
  display: inline-block;
  content: ", ";
  white-space: pre;
  color: #000000;
  margin-right: 0.2rem;
}
.clientdownload a:hover {
  text-decoration: underline;
  color: #e55268;
  transition: color 0.2s ease;
}
.clientdownload a:hover::before {
  text-decoration: none;
}

.clientlogo img {
  opacity: 0.6;
  transition: opacity 0.6s ease;
}

.clientstable {
  transition: opacity 0.6s ease;
}

#clients:has(.clientstable:hover) .clientstable {
  opacity: 0.35;
  transition: opacity 0.6s ease;
}
#clients:has(.clientstable:hover) .clientstable:hover {
  opacity: 1;
  transition: opacity 0.2s ease;
}
#clients:has(.clientstable:hover) .clientstable:hover .clientlogo img {
  opacity: 1;
  transition: opacity 0.2s ease;
}

#clients {
  max-width: 900px;
  width: 100%;
  margin-inline: auto;
  scroll-margin-top: 6rem;
}
@media (max-width: 769px) {
  #clients {
    max-width: 500px;
    scroll-margin-top: 8rem;
  }
}

.clientstable {
  display: grid;
  grid-template-columns: 8rem 1fr;
  grid-column-gap: 0.6em;
  grid-template-rows: auto auto;
  grid-template-areas: "logo clientdetails" "logo clientdownload";
  grid-row-gap: 1.4rem;
  align-items: center;
}
@media (max-width: 769px) {
  .clientstable {
    grid-template-columns: 4.6rem 1fr;
  }
}

.clientshead {
  display: grid;
  grid-template-columns: 8rem 1fr;
  grid-column-gap: 0.6em;
  grid-template-areas: ". heading";
}
.clientshead h3 {
  grid-area: heading;
}
@media (max-width: 769px) {
  .clientshead {
    grid-template-columns: 4.6rem 1fr;
  }
}

.clientlogo {
  justify-self: center;
  align-self: center;
  text-align: center;
  height: 100%;
  max-height: 4.6rem;
  grid-area: logo;
}
@media (max-width: 769px) {
  .clientlogo {
    max-height: 3.6rem;
    align-self: start;
    margin-top: 1.5rem;
  }
}
.clientlogo img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
}

.clientdetails {
  grid-area: clientdetails;
  padding-top: 1.6rem;
}
.clientdetails a {
  display: inline-block;
}

.clientdownload {
  grid-area: clientdownload;
  padding-bottom: 1.8rem;
  border-bottom: 0.02rem solid #000000;
}

.clientinfo {
  display: inline-block;
}
@media (max-width: 769px) {
  .clientinfo {
    display: block;
    margin-top: 0.6rem;
  }
}

body {
  background: #f6f5ee;
}

@media (max-width: 769px) {
  html {
    font-size: 54%;
  }
}
